Changes between Version 36 and Version 37 of TestingGuide


Ignore:
Timestamp:
Apr 6, 2012, 11:41:26 PM (8 years ago)
Author:
dazarewicz
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TestingGuide

    v36 v37  
    1616Check for incompatible software.
    1717* ACPI.PSD, APM.ADD, ACPI32.DLL, and !AcpiDaemon.exe must all be exactly the same version as shown by the bldlevel command.
    18 * Use of any of the Warp4 kernels is not supported and may not work.
     18* Use of any kernels or loaders other than the IBM 14.104a or higher SMP or UNI kernels and loaders is not supported and may not work.
    1919* Use of the old !PowerMan.exe is not supported.
    2020* The old APM.SYS driver cannot be used with this software.